
@font-face {
    font-family: 'font';
    src: url(fonts/Favorit_Regular.otf);
    font-style: normal;
}


p {
    font-family: 'font';
    font-style:normal;
    
}


.imgstart {
    
    margin-top: 20px;
    
}

.about {
    
    font-size: 0.9em;

    
}

a {
    
    font-family: 'font';
    font-style: normal;
    font-size: 0.95em;
}

col-sm-12 
{
    
    text-align: center !important;
}

col-xs-12 
{
    
    text-align: center !important;
}

a:hover {
    
    font-size: 1em;
    letter-spacing: 
}

img:hover {
    opacity: 95%; 
    
}
 

h1 {
    
    font-family: 'font';
    font-style: normal;
    font-size: 0.85em;
}

.bildportfolio {
    
    margin-top: 3%;
}

